.menu.top {
	position: absolute; 
	left: 224px; 
	top: 64px;
	border-top: 1px solid #dbdbdb; 
	/*overflow: hidden;*/
}
#mainmenu { position: relative; left: -1px;}
#mainmenu LI {float: left; position: relative; z-index:600; border-left: 1px solid #dbdbdb;}
#mainmenu A {
	display: block;
	float: left;
	text-decoration: none;
	background: White;
	color: #303030;
	font-size: 14px;

}
#mainmenu A:hover, #mainmenu A.active {color: #608d3a;}
#mainmenu A SPAN {padding: 10px 16px 0px 16px; display: block;}
#mainmenu UL {
	position: absolute;
	left: 0px;
	top: 26px;
	/*width: 220px;*/
	padding-top: 10px;
	background: White;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#mainmenu UL LI {display: block; float: none; border: none;}
#mainmenu UL LI A {
	position: relative;
	float: none;
	display: block;
	height: auto;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	font-weight: bolder;
} 
#mainmenu UL LI A SPAN {display: block; padding: 4px 16px;}
#mainmenu UL LI A:hover, #mainmenu UL LI A.active {}
#mainmenu UL LI A:HOVER {}
#mainmenu UL ,
#mainmenu UL UL,
#mainmenu UL UL UL,
#mainmenu UL UL UL UL,
#mainmenu LI:hover UL,
#mainmenu LI:hover UL UL,
#mainmenu LI:hover UL UL UL,
#mainmenu LI:hover UL UL UL UL,
#mainmenu UL LI:hover UL,
#mainmenu UL LI:hover UL UL,
#mainmenu UL LI:hover UL UL UL
{display: none;}
#mainmenu li:hover UL {display: block; z-index:999;}


/*************************************************/
#leftmenu {
/*	border-bottom: 2px solid #e8e8e8;*/
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#leftmenu LI {
	border-bottom: 1px solid #eeeeee;
}
#leftmenu LI A {
	color: #646363;
	font-size: 14px;
	display: block;
	padding: 10px 0px 10px 20px;
	background: url(images/leftmenu-bg.png) no-repeat right center;
	text-decoration: none;
}
#leftmenu LI A:hover, #leftmenu LI A.active {
	color: #608d3a;
	background: #f6f6f6 url(images/leftmenu-bg.gif) no-repeat right center;
}

#leftmenu UL UL LI A {
	color: #646363;
	font-size: 12px;
	display: block;
	padding: 5px 0px 5px 40px;
	background: url(images/leftmenu-bg.png) no-repeat right center;
	text-decoration: none;
}

/*************************************************/
.menu.bottom {}


/*************************************************/
.menu.union {position: absolute; top: 13px; right: 15px;}
.menu.union > img {width: 160px;}

.menu.lang {position: absolute; right: 40px; top: 76px;}
.menu.lang A {
	display: block;
	float: left;
	color: #646363;
	font-size: 12px;
	margin-left: 10px;
	text-decoration: none;
	text-transform: lowercase;
	background-position: center;
	background-repeat: no-repeat;
	
	width: 32px;
	height: 21px;
}
.menu.lang A.POL {
	background-image: url(../images/menulang-pl_2.gif);
}
.menu.lang A.ENG {
	background-image: url(../images/menulang-en_2.gif);
}
.menu.lang A.POL.active {
	background-image: url(../images/menulang-pl.gif);
}
.menu.lang A.ENG.active {
	background-image: url(../images/menulang-en.gif);
}

.menu.lang A SPAN {display: none;}
.menu.lang A:hover, .menu.lang A.active {
	color: #608d3a;
}
